.u-section-1 {
  background-image: url("images/20201110155956_img.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

.u-section-1 .u-image-1 {
  width: 282px;
  height: 85px;
  animation-duration: 1500ms;
  margin: 164px 65px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: "Bodoni Moda 11pt";
  font-weight: 500;
  animation-duration: 1500ms;
  font-size: 1rem;
  margin: 20px -79px 0 649px;
}

.u-section-1 .u-image-2 {
  width: 338px;
  height: 137px;
  animation-duration: 1500ms;
  margin: 29px 33px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: "Bodoni Moda 11pt";
  font-weight: 500;
  font-size: 1.125rem;
  animation-duration: 1500ms;
  margin: 29px -105px 60px 631px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 549px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 439px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 349px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 331px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 58px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 249px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 231px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 867px;
}

.u-section-2 .u-gallery-1 {
  height: 645px;
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
  width: 942px;
  margin: 90px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 614px;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-2 .u-gallery-1 {
    height: 644px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: auto auto;
    height: 1110px;
    width: 720px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3552px;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: auto;
    height: 3330px;
    width: 540px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2319px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2097px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 781px;
}

.u-section-3 .u-gallery-1 {
  height: 581px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
  margin: 100px auto 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  transition-duration: 0.5s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65));
  padding: 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-gallery-1 {
    height: 479px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1668px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1468px;
    grid-template-columns: auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4604px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4404px;
    grid-template-columns: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2973px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2773px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 840px;
}

.u-section-4 .u-image-1 {
  width: 677px;
  height: 841px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 840px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 670px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 422px;
  }
}.u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/bg.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 1641px;
}

.u-section-5 .u-image-1 {
  height: 752px;
  width: 538px;
  animation-duration: 1500ms;
  margin: 100px auto 0 68px;
}

.u-section-5 .u-image-2 {
  height: 689px;
  width: 482px;
  animation-duration: 1500ms;
  margin: 0 52px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1353px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-5 .u-image-1 {
    height: 756px;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-image-1 {
    height: 476px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 486px;
    width: 340px;
    margin-right: 0;
  }
}